

#include "Good.h"
#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "PublicFun.h"

extern  PAINTSTRUCT ps;
extern 	HDC hdc;
extern 	HBITMAP hbmp; 
extern 	HBITMAP hbmp2; 
extern 	BITMAP bmp;
extern 	HDC hdcMem;
extern 	HDC hdcTmp;
extern 	RECT rect;
extern 	HWND hwnd;

using namespace std;


void Good::InitData(int choice,int number)
{
	//wlogfile(1,__FUNCTION__,"¿ªÊ¼",0);
	/*char name[NORMALSTRLEN];	 
	if (choice==DZNQ)sprintf_s(name,"%s","Res\\Good\\goods1.sdt");
	if (choice==CCJQ)sprintf_s(name,"%s","Res\\Good\\goods2.sdt");
	if (choice==CBZZ)sprintf_s(name,"%s","Res\\Good\\goods3.sdt");
	if (choice==SGDL)sprintf_s(name,"%s","Res\\Good\\goods4.sdt");
	ifstream infile(name,ios::in);
	for(int g=0;g<GOODMAX;g++)
	{
		
			infile>>no;
			infile>>owner;
			infile>>style;
			infile>>wuliup;
			infile>>ziliup;
			infile>>speedup;
			infile>>bingzhong;

			infile>>hiscity;
			infile>>hisfinder;
			infile>>finded;

			if(no==number)
			{
				break;
			}			
	}
	infile.close();*/
	//ChangeRes(name);

		 
}




